PDF::API2::Resource::XObject::Image::TIFF(3)

NAME
PDF::API2::Resource::XObject::Image::TIFF - TIFF image support

METHODS

$res = PDF::API2::Resource::XObject::Image::TIFF->new $pdf, $file [, $name]
    Returns a tiff-image object.

$value = $tif->tiffTag $tag
    returns the value of the internal tiff-tag.

    Useful Tags:

        imageDescription, imageId (strings)
        xRes, yRes (dpi; pixel/cm if resUnit==3)
        resUnit